Subject: Re: [PATCH] t5319: corrupt more bytes of the midx checksum

From: Taylor Blau <[email-masked]>
Date: Tue, 16 Nov 2021 16:43:19 -0500

On Tue, Nov 16, 2021 at 04:38:50PM -0500, Jeff King wrote:
> On Tue, Nov 16, 2021 at 04:10:10PM -0500, Taylor Blau wrote:
> > Peff: do you want me to turn this into a patch or were you planning on
> > it?
>
> I hadn't thought that far ahead. ;)
>
> One thing I did wonder is whether other corruption tests might have the
> same problem. But if they're not triggering in practice, I don't think
> it's worth spending a bunch of time looking at them.

Definitely agreed. We can apply a similar fix if and when any other
spots become a problem.

> So here's this fix wrapped up with a commit message.

Thanks, what you wrote looks good to me.

    Reviewed-by: Taylor Blau <[email-masked]>

Thanks,
Taylor